@charset "UTF-8";
@font-face {
  font-family: 'theme-icons';
  src: url("../assets/fonts/theme-icons.eot?85202768");
  src: url("../assets/fonts/theme-icons.eot?85202768#iefix") format("embedded-opentype"), url("../assets/fonts/theme-icons.woff2?85202768") format("woff2"), url("../assets/fonts/theme-icons.woff?85202768") format("woff"), url("../assets/fonts/theme-icons.ttf?85202768") format("truetype"), url("../assets/fonts/theme-icons.svg?85202768#theme-icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.theme-icon:before, [class^="theme-icon-"]:before, [class*=" theme-icon-"]:before {
  font-family: "theme-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  position: relative;
  display: inline-block;
  text-decoration: inherit;
  margin: 0;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.theme-icon-ok:before {
  content: '\e800'; }

/* '' */
.theme-icon-phone:before {
  content: '\e801'; }

/* '' */
.theme-icon-play-circled2:before {
  content: '\e802'; }

/* '' */
.theme-icon-location:before {
  content: '\e803'; }

/* '' */
.theme-icon-mail:before {
  content: '\e804'; }

/* '' */
.theme-icon-plus:before {
  content: '\e805'; }

/* '' */
.theme-icon-minus:before {
  content: '\e806'; }

/* '' */
.theme-icon-right-open-mini:before {
  content: '\e807'; }

/* '' */
.theme-icon-down-open-mini:before {
  content: '\e808'; }

/* '' */
.theme-icon-search:before {
  content: '\e809'; }

/* '' */
.theme-icon-twitter:before {
  content: '\f099'; }

/* '' */
.theme-icon-facebook:before {
  content: '\f09a'; }

/* '' */
.theme-icon-linkedin:before {
  content: '\f0e1'; }

/* '' */
.theme-icon-circle:before {
  content: '\f111'; }

/* '' */
.theme-icon-youtube:before {
  content: '\f16a'; }

/* '' */
.theme-icon-instagram:before {
  content: '\f16d'; }

/* '' */
body {
  overflow-x: hidden; }

a, button, img, input, textarea {
  transition: all .4s; }

ul, ol {
  padding: 0;
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 30px;
  line-height: 1.2;
  font-family: 'Old Standard TT', serif;
  font-weight: 400;
  color: #005321; }

h3 {
  font-size: 24px; }

label {
  cursor: pointer; }

iframe {
  display: block;
  border: 0; }

.title-1 {
  line-height: 1.4;
  font-size: 30px; }
  @media (min-width: 576px) {
    .title-1 {
      line-height: 1.15;
      font-size: 32px; } }
  @media (min-width: 768px) {
    .title-1 {
      font-size: 36px; } }
  @media (min-width: 992px) {
    .title-1 {
      font-size: 42px; } }

.title-1-1 {
  font-size: 24px; }
  @media (min-width: 576px) {
    .title-1-1 {
      line-height: 1.15;
      font-size: 32px; } }
  @media (min-width: 768px) {
    .title-1-1 {
      font-size: 35px; } }
  @media (min-width: 1440px) {
    .title-1-1 {
      font-size: 42px; } }

.title-1-2 {
  line-height: 1.4;
  font-size: 22px; }
  @media (min-width: 576px) {
    .title-1-2 {
      line-height: 1.15;
      font-size: 32px; } }
  @media (min-width: 768px) {
    .title-1-2 {
      font-size: 36px; } }
  @media (min-width: 992px) {
    .title-1-2 {
      font-size: 42px; } }

.title-2 {
  font-size: 26px; }
  @media (min-width: 768px) {
    .title-2 {
      line-height: 1.15;
      font-size: 32px; } }

.content p, .content ul, .content ol, .content table {
  margin: 0 0 30px; }

.content ul {
  list-style: disc;
  padding-left: 30px; }

.content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 30px; }

.content .embed-responsive {
  margin-bottom: 30px; }

.content-1 {
  line-height: 1.6;
  font-size: 16px; }
  @media (min-width: 576px) {
    .content-1 {
      line-height: 1.7;
      font-size: 18px; } }

.block-top > *:last-child {
  margin-bottom: 0 !important; }

.block-content > *:last-child {
  margin-bottom: 0 !important; }

.site-main {
  position: relative;
  min-height: 300px; }
  @media (min-width: 1440px) {
    .site-main {
      min-height: 400px; } }

.mb-0 {
  margin-bottom: 0; }

.img-fluid.inl {
  display: inline-block; }

.img-full {
  width: 100%; }

.rounded {
  border-radius: 50%; }

.text-regular {
  font-weight: 400; }

.text-bold {
  font-weight: 700; }

.btn {
  min-width: 170px;
  padding: 16px 25px 11px;
  line-height: 1;
  font-family: 'Old Standard TT', serif;
  text-transform: uppercase; }
  .btn[disabled] {
    color: #fff !important; }

.btn-color-1, .btn-color-2 {
  color: #fff; }
  .btn-color-1:hover, .btn-color-2:hover {
    color: #fff; }
  .btn-color-1.active, .btn-color-2.active {
    color: #fff !important; }

.form-control::placeholder {
  font-weight: 400; }

@media (min-width: 992px) {
  .splide__pagination__page {
    width: 34px;
    height: 34px; } }

.close {
  width: 38px;
  height: 38px;
  padding: 0;
  margin: 0;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  border: 0; }

.site-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  width: 100%;
  padding: 10px 0;
  border-top: 13px solid #005321; }
  @media (min-width: 768px) {
    .site-header {
      padding: 35px 0; } }
  .site-header .site-logo img {
    max-width: 150px; }
    @media (min-width: 768px) {
      .site-header .site-logo img {
        max-width: 180px; } }
    @media (min-width: 992px) {
      .site-header .site-logo img {
        max-width: 100%; } }
  .site-header .nav-ctc {
    margin: 0 -5px; }
    @media (max-width: 575.98px) {
      .site-header .nav-ctc {
        flex: 0 0 100%;
        margin: 0 -5px 30px; } }
    .site-header .nav-ctc li {
      padding: 0 5px; }
    .site-header .nav-ctc .btn {
      min-width: 0;
      padding: 11px 12px;
      background: #fff;
      border-width: 2px;
      font-family: "Open Sans", sans-serif;
      font-size: 13px;
      text-transform: none; }
      @media (min-width: 576px) {
        .site-header .nav-ctc .btn {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .site-header .nav-ctc .btn {
          padding: 14px 25px;
          font-size: 16px; } }
      .site-header .nav-ctc .btn:hover {
        background: #005321;
        color: #fff; }

.site-footer {
  padding: 40px 0;
  background: #383E38; }

.split-module {
  position: relative; }
  .split-module .col-content {
    padding: 65px 40px; }
    @media (min-width: 992px) {
      .split-module .col-content {
        margin-bottom: 0;
        padding: 0; } }
  @media (min-width: 992px) {
    .split-module.content-right .col-content {
      padding-top: 40px;
      padding-bottom: 40px;
      padding-left: 40px; } }
  @media (min-width: 1440px) {
    .split-module.content-right .col-content {
      padding-top: 4%;
      padding-bottom: 4%;
      padding-left: 10%; } }
  @media (min-width: 992px) {
    .split-module.content-left .col-content {
      padding-top: 40px;
      padding-bottom: 40px;
      padding-right: 40px; } }
  @media (min-width: 1440px) {
    .split-module.content-left .col-content {
      padding-top: 4%;
      padding-bottom: 4%;
      padding-right: 10%; } }
  .split-module .col-media {
    padding: 0; }
    .split-module .col-media img {
      position: relative;
      z-index: 2; }
  .split-module.has-media-half-bg .col-media {
    padding-top: 40px;
    padding-bottom: 40px; }
  .split-module.has-media-half-bg .media-bg {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: #000; }
  .split-module.has-media-half-bg.content-left .media-bg {
    right: 0; }
  .split-module.has-media-half-bg.content-right .media-bg {
    left: 0; }
  @media (min-width: 992px) {
    .split-module.content-left .col-content {
      order: 1;
      padding-left: calc(((100% - 960px) / 2) + 15px); } }
  @media (min-width: 1200px) {
    .split-module.content-left .col-content {
      padding-left: calc(((100% - 1140px) / 2) + 15px); } }
  @media (min-width: 1440px) {
    .split-module.content-left .col-content {
      padding-left: calc(((100% - 1400px) / 2) + 15px); } }
  @media (min-width: 992px) {
    .split-module.content-left .col-media {
      order: 2;
      padding-right: 0; } }
  @media (min-width: 992px) {
    .split-module.content-right .col-content {
      order: 2;
      padding-right: calc(((100% - 960px) / 2) + 15px); } }
  @media (min-width: 1200px) {
    .split-module.content-right .col-content {
      padding-right: calc(((100% - 1140px) / 2) + 15px); } }
  @media (min-width: 1440px) {
    .split-module.content-right .col-content {
      padding-right: calc(((100% - 1400px) / 2) + 15px); } }
  @media (min-width: 992px) {
    .split-module.content-right .col-media {
      order: 1;
      padding-left: 0; } }

.cta-strip {
  font-size: 18px; }
  .cta-strip p {
    margin: 0 0 30px; }

@keyframes rotate {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.cform .form-control {
  margin: 0 0 12px; }
  @media (min-width: 1200px) {
    .cform .form-control {
      padding: 9px 20px;
      font-size: 25px; } }
  .cform .form-control.error {
    color: #700001;
    background-color: #f7cccc;
    border-color: #f4b8b8; }

.cform .cform-submit:before {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -11px;
  width: 20px;
  height: 20px;
  border: 4px solid;
  border-left-color: transparent;
  border-radius: 50%;
  opacity: 0;
  transition-duration: 0.5s;
  transition-property: opacity;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-name: rotate;
  animation-timing-function: linear; }

.cform .cform-submit:after {
  content: '';
  display: inline-block;
  height: 100%;
  width: 0px;
  transition-delay: 0.5s;
  transition-duration: 0.75s;
  transition-property: width; }

.cform .cform-submit.sending {
  pointer-events: none;
  cursor: not-allowed;
  opacity: .5; }
  .cform .cform-submit.sending:not(.expand) {
    text-align: left; }
  .cform .cform-submit.sending:before {
    transition-duration: 1s;
    opacity: 1; }
  .cform .cform-submit.sending:after {
    transition-delay: 0s;
    width: 20px; }

.cform .render-errors {
  display: none;
  margin: 30px 0 0;
  padding: 10px 25px; }
  .cform .render-errors p {
    margin: 0; }

.cform .cform-ok {
  color: #9fd073; }

.block-banner {
  position: relative; }

@media (min-width: 1440px) {
  .block-image-and-content .block-title {
    margin: 0 0 45px; } }

.block-showcase {
  padding: 70px 0 70px; }
  @media (min-width: 992px) {
    .block-showcase {
      padding: 90px 0 90px; } }
  .block-showcase .block-main {
    position: relative;
    z-index: 10; }
  .block-showcase .block-title {
    margin: 0 0 30px; }
    @media (min-width: 768px) {
      .block-showcase .block-title {
        margin: 0 0 35px; } }
  .block-showcase .block-top {
    margin: 0 0 60px; }
  .block-showcase .block-content {
    font-size: 16px; }
  .block-showcase .showcase-group {
    margin: 0 0 25px; }
    .block-showcase .showcase-group:last-of-type {
      margin: 0; }
  .block-showcase .box {
    display: block;
    max-width: 350px;
    margin: 0 auto 15px;
    background: #fff;
    border: 1px solid #E1E1E1;
    color: #2B372B; }
    .block-showcase .box:hover {
      color: #005321; }
    .block-showcase .box .name {
      margin: 0;
      padding: 15px 15px;
      font-size: 16px;
      text-transform: uppercase; }
      @media (min-width: 1440px) {
        .block-showcase .box .name {
          font-size: 21px; } }

.modal-showcase .modal-dialog {
  max-width: 1090px; }

.modal-showcase .modal-content {
  background: transparent;
  border: 0;
  border-radius: 0; }

.modal-showcase .modal-header {
  justify-content: flex-end; }

.modal-showcase .modal-body {
  padding: 75px 90px;
  background: #fff; }

.modal-showcase .featured-img {
  max-width: 350px;
  margin: 0 30px 0 0; }

.block-text-strip {
  padding: 65px 0 65px;
  background: #495D49; }
  @media (min-width: 992px) {
    .block-text-strip {
      padding: 100px 0 100px; } }

.block-reviews {
  padding: 60px 0 60px;
  background: #495D49; }
  @media (min-width: 768px) {
    .block-reviews {
      padding: 70px 0 70px; } }
  @media (min-width: 992px) {
    .block-reviews {
      padding: 90px 0 90px; } }
  .block-reviews .block-title {
    margin: 0 0 50px; }
  .block-reviews .slider {
    max-width: 1000px;
    margin: 0 auto; }
  .block-reviews .item {
    line-height: 1.7;
    font-size: 25px; }
  .block-reviews .entry-content {
    margin: 0 0 45px; }
    @media (min-width: 1440px) {
      .block-reviews .entry-content {
        margin: 0 0 75px; } }
    .block-reviews .entry-content > *:last-child {
      margin: 0; }
  .block-reviews .author {
    margin: 0 0 30px;
    font-weight: 700; }
    @media (min-width: 1440px) {
      .block-reviews .author {
        margin: 0 0 50px; } }
  .block-reviews .stars svg {
    width: 33px;
    height: 33px;
    fill: #fff; }
  .block-reviews .splide__pagination {
    position: static;
    margin: 40px 0 0; }

@media (min-width: 992px) {
  .block-contact.content-right .col-content {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 5%; } }

@media (min-width: 992px) {
  .block-contact.content-left .col-content {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 5%; } }

.block-contact .col-media {
  position: static; }

.block-contact img.visual {
  position: absolute;
  top: -130px;
  left: 30%;
  z-index: 9;
  max-width: 120px; }

.btn-with-arrow-group {
  position: relative;
  max-width: 240px; }
  .btn-with-arrow-group .arrow {
    position: absolute;
    top: -25px;
    right: 0; }

.section-thanks-banner {
  min-height: calc(100vh - 105px); }
  .section-thanks-banner .visual {
    position: absolute;
    top: 0;
    right: 0; }
    @media (min-width: 768px) {
      .section-thanks-banner .visual {
        right: 10%; } }
    @media (min-width: 992px) {
      .section-thanks-banner .visual {
        right: 30%; } }
    @media (min-width: 1200px) {
      .section-thanks-banner .visual {
        max-width: 100%; } }
  .section-thanks-banner .col-content {
    padding-top: 200px;
    padding-bottom: 110px;
    padding-right: 130px; }
    @media (min-width: 576px) {
      .section-thanks-banner .col-content {
        padding-right: 15px; } }
    @media (min-width: 768px) {
      .section-thanks-banner .col-content {
        padding-top: 245px; } }

.section-intro.split-module .visual {
  position: absolute;
  top: 0;
  right: 51%; }
  @media (min-width: 992px) {
    .section-intro.split-module .visual {
      right: 50%;
      max-width: 100px; } }
  @media (min-width: 1200px) {
    .section-intro.split-module .visual {
      right: 51%;
      max-width: 110px; } }
  @media (min-width: 1440px) {
    .section-intro.split-module .visual {
      max-width: 100%; } }

.section-intro.split-module .col-content {
  padding-top: 190px;
  padding-bottom: 110px; }
  @media (min-width: 992px) {
    .section-intro.split-module .col-content {
      padding-top: 145px;
      padding-right: 130px; } }
  @media (min-width: 1200px) {
    .section-intro.split-module .col-content {
      padding-right: 155px; } }
  @media (min-width: 1440px) {
    .section-intro.split-module .col-content {
      padding-right: 185px; } }

.showcase-block-1 .block-top {
  margin: 0 0 110px; }

.why-choose .visual {
  position: absolute;
  top: -45px;
  right: -115px; }
  @media (min-width: 992px) {
    .why-choose .visual {
      max-width: 200px; } }
  @media (min-width: 1440px) {
    .why-choose .visual {
      max-width: 100%; } }

@media (min-width: 992px) {
  .lighting-collections .splide__track {
    padding: 0 !important; } }

@media (min-width: 1200px) {
  .lighting-collections .splide__list {
    justify-content: center; } }

@media (min-width: 992px) {
  .lighting-by-type .splide__track {
    padding: 0 !important; } }

@media (min-width: 1200px) {
  .lighting-by-type .splide__list {
    justify-content: center; } }

.help-with {
  position: relative; }
  .help-with .visual {
    position: absolute;
    top: -55px;
    right: -40px;
    z-index: 9;
    max-width: 220px; }
  .help-with .showcase-group {
    margin: 0 0 50px; }
